.menu_option {
  display: flex;
  justify-content: center;
}

.menu_option_item {
  cursor: pointer;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  padding: 95px 0;
  background: #1c2a33;
  color: #18cfab;
}

.menu_option_item_green {
  background: #18cfab;
  color: #ffffff;
  padding-top: 115px;
}

.menu_option_item_title {
  font-family: Montserrat;
  margin-top: 50px;
}
